POLYGRAPH-WEBAXE4-IPS(1)

NAME
polygraph-webaxe4-ips - WebAxe-4 address calculator

SYNOPSIS
webaxe4-ips.pl [--option] ... <bench_id> <requests/sec> [cltId|srvId]

DESCRIPTION
Prints IP addresses for robots and servers given request rate and bench id.

OPTIONS

--route
    show addresses in route-friendly format

--client_side.max_host_load <req/sec>
    load per polyclt process

--server_side.max_host_load <req/sec>
    load per polysrv process

--client_side.max_agent_load <req/sec>
    load per robot agent

--server_side.max_agent_load <req/sec>
    load per server agent

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site